function yarnClusterTab() {
    return {
        title: '集群概览',
        icon: 'fa fa-circle-nodes',
        tab: [
            {
                type: 'tabs',
                mountOnEnter: true,
                unmountOnExit: true,
                tabsMode: 'line',
                tabs: [
                    {
                        title: '总体情况',
                        tab: [
                            yarnQueueCrud('b1,b5,a4,b12')
                        ],
                    },
                    yarnTab('b1', 'b1'),
                    yarnTab('a4', 'a4'),
                    yarnTab('b5', 'b5'),
                    yarnTab('t5', 't5'),
                    yarnTab('b12', 'b12'),
                ]
            }
        ]
    }
}